/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.header_inline {
  margin-top:0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.header__button-col a.cta-button {
  border-radius: 28px;
}
header.header__container.header__container--left.header-scroll.scroll-up .header__bottom {
  background: #fff !important;
}
header.header__container.header__container--left.header-scroll.scroll-up .header__menu-link-span {
  color: #000 !important;
}

.header__menu-link-span {
  font-family: DM Sans;
  font-weight: 600;
  font-size: 15px;
  line-height: 21px;
  text-align: center;
  color: #fff !important;
}


span.header__menu-link-span:hover {
  color: #b1D80b !important; 
}

.homepage-banner .cta-button {
  border-radius: 27px !imoortant;
}
.homepage-banner .heading.mb-0 {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 72px;
  line-height: 80px;
}
.header__menu-item.header__menu-item--depth-2.hs-skip-lang-url-rewrite .header__menu-link-span {
  color: #000 !important;
}
.scroll-down .header__bottom {
  background: #fff !important;
}
.scroll-down .header__menu-link-span {
  color: #000 !important;
}
#hs_cos_wrapper_site_header-module-1 .header__container[data-topbar-fixed=true] .header_styles {
  background: rgba(0, 0, 0, 0%);
  box-shadow: none !important;
  --border-size: 2px;
}
.scroll-up .header__bottom {
  background: #fff !inportant;
}
.homepage-banner .heading.mb-0 span {
  color: #B1D80B;
}
.homepage-banner .sr-spacer-bottom-50 {
  padding-bottom:20px;
}
.homepage-banner .description {
  font-family: 'DM Sans';
  font-weight: 300;
  font-size: 28px;
  line-height: 34px;
}
.bottom-banner .btn-wrapper a {
  color: #000;
  border-radius: 28px;
  font-family: DM Sans;
  font-weight: 400;
  font-size: 16px;
  padding: 13px 49px;
}
.bottom-banner h3 {
  font-family: DM Sans;
  font-weight: 600;
  font-size: 34px;
  line-height: 47px;
}
.servicepage-banner .heading.mb-0 {
  font-family: DM Sans;
  font-weight: 500;
  font-size: 56px;
  line-height: 64px;
}
.servicepage-banner p {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
}
.servicepage-banner .sr-cover-inner {
  padding-left: 15px;
  padding-right: 15px;
}
.sr-services-sec .row.row-gap.sr-valign-center.justify-content-start {
  box-shadow: 0px 0px 22px 0px #00000014;
  padding:40px;
  background: #F7FEFF;
  border-radius: 8px;
}
.servicepage-text p {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 28px;
  line-height: 150%;
  text-align: center;
  color: #000000;
}
.homepage-banner .cta-button {
  border-radius: 28px !important;
}
.sr-services-sec .heading {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 44px;
  line-height: 140%;
  letter-spacing: 0px;
  vertical-align: middle;
  color: #000;
}
.sr-services-sec .col-content p {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 22px;
  line-height: 140%;
  width: 95%;
}
.servicepage-text .text-center.sr-spacer-bottom-50 {
  padding-bottom: 0;
}
/* @media Query   */

@media (min-width: 992px) {
  .homepage-banner .offset-lg-1 {
    margin-left: 0;
  }
  .bottom-banner .offset-lg-1 {
    margin-left: 0;
  }
  .servicepage-banner .offset-lg-1 {
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .homepage-banner .sr-spacer-bottom-50 {
    width: 70%;
    padding-bottom:20px;
  }
}

@media (max-width: 992px) {
  
   .header__menu-item.header__menu-item--button a.cta-button{
     border:none !important;
     padding : 0px !important;
     height: auto ;
     min-height: 0 !important;
     display: inline !important;
       border-color: none !important;
  }
   .header__menu-item.header__menu-item--button a.cta-button:hover{
     border:none !important;
     color:#b1D80b !important;
       border-color: none !important;
  }
 .header__menu-item.header__menu-item--button a.cta-button {
  all: unset;
  color: #000;
  font-weight: 600;
  cursor: pointer;
}

  .homepage-banner .heading.mb-0 {
    font-size: 50px;
    line-height: 1.2;
  }
  .servicepage-banner .heading.mb-0 {
    font-size: 44px;
  }

  .scroll-down #hs_cos_wrapper_site_header-module-1 .header__menu--mobile {
    background-color: #ffffff !important;
  }
  .scroll-up #hs_cos_wrapper_site_header-module-1 .header__menu--mobile {
    background-color: #ffffff !important;
  }

  .scroll-down rect {
    fill: #000 !important;
  }
  .scroll-up rect {
    fill: #000 !important;
  }
  .servicepage-text p {
    font-size: 24px;
  }
  .sr-services-sec .heading {
    font-size: 36px;
  }
  .sr-services-sec .col-content p {
    font-size: 18px;
  }
  .sr-services-sec .row.row-gap.sr-valign-center.justify-content-start {
    margin: 0 15px;
  }
  /*   #hs_cos_wrapper_site_header-module-1 .header__menu--mobile {
  background-color: transparent !important;
} */
  .header__menu-item.header__menu-item--button .cta-button {
    background: transparent !important;
    padding: 0 !important;
    color: #000 !important;
/*     display: inline-block !important; */
    font-weight: 600 !important;
  }
  button.header__menu-toggle.header__menu-toggle--close.no-button.header__menu-toggle--show rect {
    fill: #fff !important;
  }
  rect {
    fill: #fff !important;
  }
  nav.header__menu.header__menu--mobile.header__menu--show {
    box-shadow: 0px 0px 22px 0px #00000014;
    margin: 0;
    width: 100%;
  }
  .scroll-down .header__menu-item.header__menu-item--button .cta-button {
    color:#000 !important;
  }
  .scroll-up .header__menu-item.header__menu-item--button .cta-button {
    color:#000 !important;
  }
  .scroll-down  button.header__menu-toggle.header__menu-toggle--close.no-button.header__menu-toggle--show rect {
    fill: #000 !important;
  }
  .scroll-down button.header__menu-toggle.header__menu-toggle--close.no-button.header__menu-toggle--show rect {
    fill: #000 !important;
  }

  .header__menu-link-span {
    color: #000 !important;
  }
  
  
  /* -------------------------------Responsiveness Style here ---------------- */

  /* Mobile View Style  */

  @media (max-width: 767px) {
    .sr-hero-01 .height-full{
    min-height: 75vh !important;
    }
    .why-clairx-content{
       margin-left:0 !important;
    padding: 35px 90px 35px 0px !important;
      width: 100% !important;
    }
    .footer-columns{
      display: flex !important;
      gap: 40px
    }
    .homepage-banner .sr-spacer-bottom-50{
      width:70% !important;
    }
    .header__menu-item.header__menu-item--button a.cta-button{
     border:none !important;
     padding : 0px !important;
     height: auto ;
     min-height: 0 !important;
     display: inline !important;
     border-color: none !important;
  }
   .header__menu-item.header__menu-item--button a.cta-button:hover{
     border:none !important;
     color:#b1D80b !important;
      border-color: none !important;
  }
     .header__menu-item.header__menu-item--button a.cta-button {
  all: unset;
  color: #000;
  font-weight: 600;
  cursor: pointer;
}
    .homepage-banner .description.lead {
      font-size: 24px;
      line-height: 30px;
    }

    .homepage-banner .heading.mb-0 {
      font-size: 36px;
      line-height: 1.2;
      padding-bottom: 15px;
      padding-top:40px;
    }
    .homepage-banner .description {
      font-size: 18px;
      line-height: 150%;
      letter-spacing: 0px;
    }
    .servicepage-banner .heading.mb-0 {
      font-size: 36px;
      line-height: 140%;
      letter-spacing: 0px;
    }
    .bottom-banner .btn-wrapper a {
      font-size: 18px;
    }
    .servicepage-text p {
      font-size: 16px;
      line-height: 150%;
      letter-spacing: 0px;
      text-align: left;
    }
    .sr-services-sec .heading {
      font-size: 28px;
      margin-bottom: 0px;
      text-align: left !important;
      display: inline;
    }
    .sr-services-sec .col-content p {
      font-size: 16px;
    }
    .sr-services-sec .col-content p {
      width: 100%;
    }
    .bottom-banner h3 {
      font-size: 22px;
      line-height: 150%;
      letter-spacing: 0;
      text-align: left;
      margin-bottom: 0px;
    }
    .bottom-banner .cta-group {
      text-align: left;
      display: block;
    }
    .bottom-banner .btn-wrapper a {
      font-size: 16px;
    }
    .servicepage-banner .sr-cover-inner {
      padding-left: 0px;
      padding-right: 0px;
    }
  }

  @media only screen and (max-width: 600px) { 
    .servicepage-banner p {
      font-size: 16px;
      line-height: 150%;
      letter-spacing: 0px;
      padding-top: 5px;
    }
    .module_17678534208639.sr-padding-custom, 
    .module_17678534208639 .sr-padding-custom {
      padding-top: 40px !important;
    }
    .sr-services-sec .row.row-gap.sr-valign-center.justify-content-start {
      margin: 0 0px;
    }
    .sr-services-sec .responsive-image.media-item {
      width: 140px;
    }
      font-size: 24px;
    }
    .sr-services-sec .row.row-gap.sr-valign-center.justify-content-start {
      padding: 30px 0px;
    }
    #hs_cos_wrapper_module_176785342086312 .module_176785342086312.sr-padding-custom, 
    #hs_cos_wrapper_module_176785342086312 .module_176785342086312 .sr-padding-custom {
      padding-bottom: 40px;
    }
  }

  /* iPaid View Style */
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { 
    .partners-heading {
        margin-right: 3.9rem !important;
        font-size: 35px !important;
    }
     .trust-ai-heading {
        font-size: 40px !important;
    }
    .solutions-image img{
      width:70% !important;
    }
    .why-clairx-content{
    margin-left:38% !important;
    width: 64% !important;
  }
     .homepage-banner .heading.mb-0 {
        font-size: 44px !important;
        line-height: 52px !important;
    }
    .homepage-banner .sr-spacer-bottom-50{
     width : 55% !important; 
    }

  }
/* Our solutions mobile image */
@media (max-width:767px){

  #hs_cos_wrapper_widget_1767781233647 .solutions-section {
    background-image: url("https://244786749.fs1.hubspotusercontent-na2.net/hubfs/244786749/Solutions.png");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }

}

@media (max-width:932px) and (orientation: landscape){
  .solutions-image img{
   display : none !important;
  }
}
/* Our solutions ipad image */
@media only screen and (min-device-width:767px) and (max-device-width:1024px) and (orientation: portrait) {
  
  .solutions-image img{
    display:none !important;
  }

  #hs_cos_wrapper_widget_1767781233647 .solutions-section {
    background-image: url("https://244786749.fs1.hubspotusercontent-na2.net/hubfs/244786749/Solutions.png");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }

}

/* iPad & iPad Pro */
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1366px) {

  .solutions-image img {
    display: block !important;
  }

  #hs_cos_wrapper_widget_1767781233647 .solutions-section {
    background-image: none !important;
  }
}


@media only screen 
  and (width: 667px) 
  and (height: 375px) 
  and (orientation: landscape) {

    .vision-mission-section h2.heading.text-center {
        font-size: 34px;
    }

    .vision-mission-section .col-content p {
        font-size: 18px;
        padding: 0px 46px 0px 114px;
    }
}

/* 740x360 OR 720x540 – Landscape only */
@media only screen 
  and (width: 740px) 
  and (height: 360px) 
  and (orientation: landscape),

only screen 
  and (width: 720px) 
  and (height: 540px) 
  and (orientation: landscape) {

    .vision-mission-section .col-content p {
        font-size: 20px;
        padding: 0px 20px 0px 91px;
    }
}

/* Mobile & Tablet – Landscape only */
@media only screen 
  and (orientation: landscape) 
  and (max-width: 1024px) {

    .partners-heading {
        margin-right: 3.9rem !important;
        font-size: 35px !important;
    }

    .trust-ai-heading {
        font-size: 40px !important;
    }
}

/* 915x412 – Landscape only */
@media only screen 
  and (width: 915px) 
  and (height: 412px) 
  and (orientation: landscape) {

    .footer-inner {
        display: flex !important;
        flex-direction : column !important;
    }
    .footer-columns {
      display: flex !important;
      flex-direction : row !important
    }
}

@media only screen 
  and (max-width: 992px) 
  and (orientation: landscape) {

    .footer-inner {
        display: flex !important;
        flex-direction : column !important;
    }
    .footer-columns {
      display: flex !important;
      flex-direction : row !important
    }
    .why-clairx-content {
      margin-left : 0px !important;
      width : 100% !important;
      padding : 60px 0px !important;
    }
}

@media only screen 
  and (max-width: 992px) 
  and (orientation: landscape) {

    .sr-hero-01 .height-full {
        min-height: 100vh !important;
    }
     .homepage-banner .heading.mb-0 {
       padding-top: 100px !important;
    }
    .homepage-banner .sr-spacer-bottom-50{
      width:70% !important;
    
}
    
@media only screen 
  and (device-width: 1024px) 
  and (device-height: 600px) {

   
}